New Search

SUSE-SU-2014:1623-1 -- Security update for pidgin (moderate)

oval:org.mitre.oval:def:28176

This pidgin update fixes the following security issues: * bnc#902408: remote information leak via crafted XMPP message (CVE-2014-3698) * bnc#902410: denial of service parsing Groupwise server message (CVE-2014-3696) * bnc#902409: crash in MXit protocol plug-in (CVE-2014-3695) Security Issues: * CVE-2014-3698 <https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3698> * CVE-2014-3696 <https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3696> * CVE-2014-3695 <https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3695>

Family:
unix
Status:
ACCEPTED
Platform(s):
  • SUSE Linux Enterprise Desktop 11
Class:
patch
Reference(s):
  • SUSE-SU-2014:1623-1
  • CVE-2014-3698
  • CVE-2014-3696
  • CVE-2014-3695
Product(s):
  • pidgin